h1 { padding-bottom: 12px; padding-top: 12px; }

pre.prettyprint {
    padding-left: 10px;
}

body {
    padding-top: 60px;
    padding-bottom: 40px;
}

.hover-group .image-wrapper {
  /* We need this to make the .hover-toggle div relative to .image-wrapper */
  position: relative;
}

.hover-group .image-wrapper .hover-toggle {
  /* set it at the bottom of .image-wrapper */
  position: absolute;      
  bottom: 0;
  /* and don't display it */
  display: none;
  background-color: #000000;
  background-color: rgba(0, 0, 0, 0.5);
  padding-bottom: 3px;
  padding-top: 3px;
  padding-left: 3px;
  padding-right: -3px;
  color: #ffffff;
  width: 99%;
}

.hover-group .image-wrapper:hover .hover-toggle {
  /* only display it when .image-wrapper is being hovered on */
  display: block;
}

footer {
    background-color: #eeeeee;
    padding: 5px;
    margin: 0;
}

.copyright {
    font-size: 0.8em;
}

.multicolumn {
    -moz-column-width: 250px;
    -moz-column-gap: 20px;
    -webkit-column-width: 250px;
    -webkit-column-gap: 20px;
    column-width: 40em;
    column-gap: 20px;
}

